Superimpose sensor application

Brief Description

Using available image metadata, project one image onto another one

Tags

Geometry, Image Manipulation, Superimposition

Long Description

This application performs /....

Parameters

- [param] Reference input (-inr):

- [param] The image to reproject (-inm):

- [param] DEM directory (-dem):

- [param] Spacing of the deformation field (-lms): Generate a coarser deformation field with the given spacing

- [param] Output image (-out):

- [param] Available RAM (-ram): Available RAM

Limitations

None

Authors

OTB-Team

See also

Example of use

- Parameters to set value:

- Reference input: QB_Toulouse_Ortho_PAN.tif

- The image to reproject: QB_Toulouse_Ortho_XS.tif

- Output image: SuperimposedXS_to_PAN.tif

- Command line to execute:

otbcli_Superimpose -inr QB_Toulouse_Ortho_PAN.tif -inm QB_Toulouse_Ortho_XS.tif -out SuperimposedXS_to_PAN.tif